body:after {
  content: "global";
  display: none;
}
@viewport {
  zoom: 1.0;
  width: extend-to-zoom;
}
@-ms-viewport {
  width: extend-to-zoom;
  zoom: 1.0;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
@media only screen and (max-width: 479px) {
  body:after {
    content: "mobile-portait";
  }
  .hidecell {
    display: none;
  }
  .topbar .logo {
    display: none;
  }
  .topbar .social {
    display: none;
  }
  .topbar .tinynav {
    display: block;
  }
  .topbar #nav {
    display: none;
  }
  .spacer-topbar {
    height: 20px;
    display: block;
  }
  .intro-content {
    font-size: 20px;
  }
  #contenuto-centrale .box-panel .coverimg {
    height: 124px;
  }
  #contenuto-centrale .box-panel .coverimg:after {
    top: 123px;
  }
  #contenuto-centrale .box-panel .small {
    height: 168px;
  }
  #contenuto-centrale .box-panel .small:after {
    top: 167px;
  }
  .riga-gara .data {
    display: none;
  }
  .riga-gara .data-titolo {
    display: inline;
  }
  .riga-gara .icona {
    display: none;
  }
  .meteo li {
    line-height: 38px;
    font-size: 100%;
  }
  .meteo li:last-child {
    display: none;
  }
  .partenze li {
    font-size: 80%;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  body:after {
    content: "mobile-landscape";
  }
  .hidecell {
    display: none;
  }
  .topbar .logo {
    display: none;
  }
  .topbar .social {
    display: none;
  }
  .topbar .tinynav {
    display: block;
  }
  .topbar #nav {
    display: none;
  }
  .spacer-topbar {
    height: 20px;
    display: block;
  }
  .intro-content {
    font-size: 20px;
  }
  #contenuto-centrale .box-panel .coverimg {
    height: 207px;
  }
  #contenuto-centrale .box-panel .coverimg:after {
    top: 206px;
  }
  #contenuto-centrale .box-panel .small {
    height: 275px;
  }
  #contenuto-centrale .box-panel .small:after {
    top: 274px;
  }
  .riga-gara .data {
    display: none;
  }
  .riga-gara .data-titolo {
    display: inline;
  }
  .riga-gara .icona {
    display: none;
  }
  .meteo li {
    line-height: 64px;
    font-size: 100%;
  }
  .meteo li:last-child {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  body:after {
    content: "tablet-portait";
  }
  .social {
    display: none;
  }
  .spacer-topbar {
    height: 20px;
    display: block;
  }
  .box-home .footer-box .text-box {
    font-size: 10px;
  }
  #contenuto-centrale .box-panel .coverimg {
    height: 249px;
  }
  #contenuto-centrale .box-panel .coverimg:after {
    top: 248px;
  }
  #contenuto-centrale .box-panel .small {
    height: 129px;
  }
  #contenuto-centrale .box-panel .small:after {
    top: 128px;
  }
  .meteo li {
    line-height: 64px;
    font-size: 100%;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
  body:after {
    content: "tablet-landscape";
  }
  .spacer-topbar {
    height: 40px;
    display: block;
  }
}
@media only screen and (min-width: 1200px) {
  body:after {
    content: "desktop";
  }
  .topbar {
    position: fixed;
    z-index: 1000;
  }
  .spacer-topbar {
    display: block;
  }
}
